## node-husky 9.1.7

=== debian/changelog ===
node-husky (9.1.7-1) unstable; urgency=medium

  * Initial release (Closes: #910393)

 -- Edward Betts <edward@4angle.com>  Sun, 13 Jul 2025 17:13:04 +0200
