=== debian/control ===
Source: node-husky
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
Standards-Version: 4.7.2
Homepage: https://github.com/typicode/husky
Vcs-Git: https://salsa.debian.org/js-team/node-husky.git
Vcs-Browser: https://salsa.debian.org/js-team/node-husky
Rules-Requires-Root: no

Package: node-husky
Architecture: all
Depends:
 nodejs,
 ${misc:Depends}
 ,
Description: Tool for managing Git hooks with ease
 This library provides a reliable and straightforward way to manage Git hooks,
 enabling automated actions at key points of the Git workflow. By supporting
 pre-commit, pre-push, commit-msg, and other hooks, it ensures that necessary
 processes can be triggered without manual intervention. This enhances
 collaboration and code quality by enforcing standards and running tasks such
 as linters or tests automatically. The process of creating and configuring
 hooks is simplified, helping maintain a consistent workflow across teams.
