=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_fixperms:
	dh_fixperms --exclude bin.js --exclude husky

execute_after_dh_installdocs:
	dh_nodejs_autodocs

execute_after_dh_install:
	chmod a+x debian/node-husky/usr/share/nodejs/husky/bin.js \
			  debian/node-husky/usr/share/nodejs/husky/husky
