=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/husky-$1\.tar\.gz/ \
 https://github.com/typicode/husky/tags .*/v?(\d\S+)\.tar\.gz
